[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Problem installing eGott on FC 2



I am traying to install eGott on FC 2. I have following:

MySQL-shared-4.1.10-0
MySQL-client-4.1.10-0
MySQL-server-4.1.10-0
MySQL-shared-compat-4.1.10-0
MySQL-devel-4.1.10-0
httpd-2.0.51-2.9
id3lib-3.8.3-1

When I try to install egott-0.1-1.i386.rpm I get unresolved
dependancy:
        libid3-3.8.so.0 needs by egott-0.1-1
        libstdc++-libc6.2-2.so.3 needs by egott-0.1-1

This seems odd, so I try to compile eGott from the source:

[jonsi hobbe egott-0.1]$ ./configure --with-mysql=/usr --prefix=/usr
checking for a BSD-compatible install... /usr/bin/install -c
...
...
...
checking mysql.h usability... yes
checking mysql.h presence... yes
checking for mysql.h... yes
checking for mysql_affected_rows in -lmysqlclient... no
configure: error: "mysqlclient library is required"

This seems also odd or is it?

--Jon


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]